@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clearfix:after,.clearfix:before{ display: table; content: '';}
.clearfix:after{ clear: both;}
.clearfix{ *zoom: 1;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*全局样式*/
.logo{ height:110px;}
.logo .logoimg img{ margin-top:22px;}
.logo .tel_box{ margin: 35px 0 0 0;}
.logo .tel{ padding: 0 0 0 57px; background: url(../images/dh.png) left bottom no-repeat;}
.logo .tel h6{ font-size: 24px;  color: #1d74cd; font-family: impact; padding: 12px 0 0 0 ;}
.heard1{ width:100%; background: #1d74cd; position: relative;}
.heard1:after{ content: ''; width: 18%; height: 58px; background: #333333; position: absolute; left: 0; bottom: 0;}
.heard1 nav{ width:53%;}
.heard1 nav ul li{ width:16.6666%; height:50px; position: relative;}
.heard1 nav ul li:after{ content: ''; width: 1px; height: 14px; background:rgba(255,255,255,0.7); position: absolute; right: 0; top: 18px;}
.heard1 nav ul li a{ display:block; color:#fff; font-size:14px; line-height:50px; }
.heard1 nav ul li.active{ background:url(../images/nav_bg.jpg) center center; background-size: cover;}
.heard1 .ss_box{ margin: 11px 0 0 0;}
.heard1 .ss_box input{ width: 180px; background: #fff; height: 28px; border: none; border-radius: 14px 0 0 14px; padding: 0 10px;}
.heard1 .ss_box button{ width: 38px; height: 28px; border: none; background: url(../images/fang.png) #fff center center no-repeat;  border-radius: 0 14px 14px 0 ;}

.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:#fff; border:none;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#dfc33f;}
.banner #myCarousel .carousel-indicators li.active{background-color:#dfc33f;}

/*m-w*/
.mian-team{ margin: 15px 0 0 0;}

.content2{ background: #f2f2f2; padding: 30px 0;}

/*t-2*/
.title { padding: 0 13px 0 23px; background: url(../images/biao_bg.jpg) center center repeat-x; box-shadow: 0 2px 3px rgba(0,0,0,0.1); position: relative; z-index: 10;}
.title h3{ color: #333333; font-size: 18px; font-weight: bold; padding: 0 0 0 38px; line-height: 55px;}
.title h3 span{ font-size: 12px; color: #999999; font-family: arial; font-weight: normal; line-height: 55px; padding: 0 0 0 9px;}
.title h3 span i{ font-style: normal; font-size: 18px; padding: 0 5px 0 0;}
.title a.more{ width: 60px; font-family: arial; font-size: 10px; text-transform: uppercase; line-height: 20px; color: #fff; background: #1d74cd; padding:0 0 0 20px; height: 20px; position: relative; margin: 17px 0 0 0;}
.title a.more:after{ content: '+'; text-align: center; color: #fff; line-height: 20px; font-family: '宋体'; font-size: 14px; width: 20px; height: 20px; background: #333333; position: absolute; left: 0; top: 0;}


/*t-2*/
.title2 { }
.title2 h3{ color: #000000; font-size: 16px; font-weight: bold; }
.title2 h6{ font-size:12px; color: #999999; text-transform: uppercase; font-family: arial; padding: 10px 0 18px;}
.title2 .kuai{ width: 27px; height: 2px; background: #333333;}

/*t-3*/
.title3 { margin: 20px 0; }
.title3 h3{ color: #fff; font-size: 18px; font-weight: bold; text-transform: uppercase; padding: 0 0 14px 0; }
.title3 h5{ font-size:18px; color: #fff; font-weight: bold; background: url(../images/biao_bg3.png) center center no-repeat;}
.title3 .tiao{ width: 20px; height: 2px; background: #fff; margin: 9px auto 0;}


/*t-6*/
.title6{ border-bottom:1px solid #c0c0c0;}
.title6 h4{ font-size: 16px; color: #555; font-weight: bold; line-height: 43px;}
.title6 span{ font-size: 13px; color: #777777; line-height: 43px; font-family: "宋体";}
.title6 span a{ color: #777777;}
.title6 span a.last{ color: #004593;}
.title6 span a:hover{ color: #004593;}


/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

.left_box{ width: 50%; padding: 0 15px 0 0;}
.right_box{ width: 50%;}

.about_box{ background: #fff; padding: 20px 24px;}
.about_img{ margin: 0 20px 0 0;}
.about_til{ font-size: 12px; color: #999999; line-height: 30px;}

.news_box{ margin:0 -7px;}
.news_box .news_small{ width: 50%; padding: 0 5px; margin-bottom: 15px;}
.news_box .news_small ul{ padding: 15px 15px 16px; background: #fff; margin: 0;}
.news_box .news_small ul li h6{ font-size: 12px; color: #999999; font-family: arial; line-height: 30px; transition: all .3s;}
.news_box .news_small ul li h5{ font-size: 12px; color: #333333; line-height: 30px; padding: 0 0 0 8px; width: 80%; transition: all .3s;}

.wen_box{ background: #fff; padding: 23px 24px 26px;}
.wen_box ul li{ border-right: 1px solid #eaeaea;}
.wen_box ul li:nth-child(1){ padding: 0 20px 0 0; width:32%;}
.wen_box ul li:nth-child(2){ padding: 0 20px; width: 36%;}
.wen_box ul li:nth-child(3){ border: none; padding: 0 0 0 20px; width: 32%;}
.wen_box ul li .wen_til a{ display: block; color: #666666; line-height: 30px; height: 90px; overflow: hidden; margin: 11px 0 0 0;}

/*pic*/
.case_box{ background: #fff; padding: 23px 24px 26px;}
.picture24{ position:relative; margin:0 -8px 0;}
.picture24 #owl-demo4 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 8px;}
.picture24 #owl-demo4 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture24 #owl-demo4 .item li .imgs{ overflow: hidden;}
.picture24 #owl-demo4 .item li .imgs span{ display: block; width: 100%; transition: all .3s; overflow: hidden;}
.picture24 #owl-demo4 .item li h3{ font-size: 14px; color: #333333; padding: 20px 0 0 0; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:40px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture24 .owl-theme .owl-controls .owl-page{ display:none;}

.team_box{ background: #fff; padding: 30px 15px;}
.picture25{ position:relative;}
.picture25 #owl-demo5 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 7px;}
.picture25 #owl-demo5 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture25 #owl-demo5 .item li .imgs{ overflow: hidden;  border-radius: 50%; margin-bottom: 25px; overflow: hidden;}
.picture25 #owl-demo5 .item li .imgs span{ display: block; width: 100%; height: 100%; border-radius: 50%; transition: all .3s;}
.picture25 #owl-demo5 .item li h3{ font-size: 16px; color: #000000;}
.picture25 #owl-demo5 .item li h6{ font-size: 12px; color: #999999; padding: 7px 0 0 0;}
.picture25 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:40px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-next{display: none;}
.picture25 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture25 .owl-theme .owl-controls .owl-page{ display:none;}


/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:26px 0 40px 0;}
.subnav ol{}
.subnav ol h1{ font-size:18px; color:#fff; line-height:48px; background-color:#1d74cd; background-image: url(../images/left_nav.png); background-position: 20px center; background-repeat: no-repeat; padding: 0 0 0 52px; }
.subnav ol h1 span{ font-size: 12px; padding: 0 0 0 5px; font-family: arial; text-transform: uppercase; opacity: 0.7;}
.subNavBox{ margin-bottom:30px;  border-top: none;}
.subNav2{cursor:pointer;font-size:14px;line-height:46px; border: 1px solid #d8d8d8; margin-bottom: 2px;}
.subNav2 a{ color:#333; width:100%; display:block; text-align: center;  background: url(../images/jiao.png) 40px center no-repeat;}
.subNav2.currentDd a{  color: #1d74cd; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subNav2:hover a{  color: #1d74cd; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subnav .di{ color:#000000;line-height:22px; border: 1px solid #d9d9d9; padding: 2px;}
.subnav .di p{ padding: 10px; font-size: 12px; color: #000; line-height: 24px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#1d74cd;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}

/*pic*/
.pic{ margin:30px 0 0 0;}
.pic ul{ margin: 0 -10px;}
.pic ul li{ width: 33.3333%; padding: 0 10px; margin-bottom: 20px;}
.pic ul li .imgs{ overflow: hidden;  margin-bottom: 3px; position: relative; margin-bottom: 2px;}
.pic ul li .imgs span{ display: block; width: 100%; transition: all .3s; }
.pic ul li .imgs .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: -100%; background:rgba(0,0,0,0.6); transition: all .3s;}
.pic ul li .imgs .bg .bg_til{ position: absolute; left: 0; width: 100%; top: 50%; margin-top: -44px;}
.pic ul li .imgs .bg .bg_til h4{ font-size: 16px; color: #ffffff;}
.pic ul li .imgs .bg .bg_til .kuai{ width: 30px; height: 2px; background: #fd8301; margin: 6px auto;}
.pic ul li .imgs .bg .bg_til .yuan{ width: 30px; height: 30px; border: 1px solid #fff; border-radius: 50%; margin: 28px auto 0; position: relative;}
.pic ul li .imgs .bg .bg_til .yuan:after{ content: ''; width: 10px; height: 10px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; transform: rotate(45deg); position: absolute; left: 50%; margin-left: -5px; top: 50%; margin-top: -7px;}
.pic ul li h3{ font-size: 14px; color: #1b1b1b; line-height: 36px; background: #c5c5c5; transition: all .3s;}

/*fa*/
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden; margin: 15px 0 0 0;}
.fa1 ul li .fabox .fatil .more3{ width:90px; font-size: 12px; line-height:28px; color:#666; text-align:center; background:#e8e8e8; margin-top:5px; transition:all .3s;}

/*news*/
.news{ margin: 20px  0 0 0;}
.news ul li{ border-bottom: 1px dashed #ccc;}
.news ul li h6{ font-size: 12px; color: #999999; font-family: arial; line-height: 40px; transition: all .3s;}
.news ul li h5{ font-size: 12px; color: #333333; line-height: 40px; padding: 0 0 0 18px; width: 70%; transition: all .3s; position: relative;}
.news ul li h5:after{ content: ''; width: 4px; height: 4px; background: #333333; border-radius: 50%; position: absolute; left: 0; top: 50%; margin-top: -2px;}

/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan .inp label{ font-weight: normal;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan .inp2 label{ font-weight: normal;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#004593; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{  background: #fe630e;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}



/*f-1*/
footer{ padding:40px 0; background: #333333;}
.lj_box ul{ display: inline-block; font-size: 0; border-bottom: 1px solid #717171; padding-bottom: 20px; margin:0 -7px 15px;}
.lj_box ul li{ display: inline-block; vertical-align: top; padding: 0 7px; position: relative;}
.lj_box ul li:after{ content: ''; width: 1px; height: 12px; background: #fff; position: absolute; right: 0; top: 3px;}
.lj_box ul li:last-child:after{ display: none;}
.lj_box ul li a{ font-size: 12px; color: #fff;}
footer section{color:#898989; line-height: 24px; font-size: 12px;}
footer section .Copyright a{ color:#898989;}
footer section .Copyright a:hover{ color: #898989;}

@media(min-width: 991px){
	.news_box .news_small ul li:hover h6{color: #1d74cd;}
	.news_box .news_small ul li:hover h5{color: #1d74cd;}
	.picture24 #owl-demo4 .item li:hover .imgs span{ transform: scale(1.1);}
	.picture24 #owl-demo4 .item li:hover h3{color: #1d74cd;}
	.picture25 #owl-demo5 .item li:hover .imgs span{ transform: scale(1.1);}
	.picture25 #owl-demo5 .item li:hover h3{ color: #1d74cd;}
	.pic ul li:hover .imgs span .bg{ top: 0;}
	.pic ul li:hover h3{ background: #1d74cd; color: #fff;}
	.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
	.fa1 ul li:hover .fabox .fatil h3{ color:#1d74cd;}
	.fa1 ul li:hover .fabox .fatil .more3{ background:#1d74cd; color: #fff;}
	.news ul li:hover h5{ color: #1d74cd;}
	.news ul li:hover h5:after{ background: #1d74cd;}
	.news ul li:hover h6{ color: #1d74cd;}
}

@media (max-width:1800px){
	.heard1:after{width: 12%;}
}

@media (max-width:1600px){
	.heard1:after{width: 8%;}
}

@media (max-width:1400px){
	.heard1:after{display: none;}
}
@media (max-width:1199px){	

.owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}

.news_box .news_small ul li h5{ width: 78%;}

}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none; position: relative;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:rgba(0,0,0,0.7);}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ margin:18px 0 0 10px; height:auto; width: 350px;}

.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #1d74cd;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.left_box{ width: 100%; padding: 0; float: none !important;}
.right_box{ width: 100%; float: none !important; margin: 15px 0 0 0;}





}

@media (max-width:767px){
.logo .sjdnav{  right:0px;}

.pic ul li{ width:50%;}

}

@media (max-width:640px){
.logo .logoimg img{ margin:20px 0 0 10px; height:auto; width: 300px;}

.news_box{ margin:0;}
.news_box .news_small{ width: 100%; padding: 0; float: none;}

}


@media (max-width:414px){

.logo .logoimg img{ width: 220px; margin: 24px 0 0 5px; height:auto;}

.wen_box ul li{ border-right: none; border-bottom: 1px solid #eaeaea; padding-bottom: 20px; margin-bottom: 20px;}
.wen_box ul li:nth-child(1){ padding: 0 0 20px 0; width:100%;}
.wen_box ul li:nth-child(2){ padding: 0 0 20px 0; width: 100%;}
.wen_box ul li:nth-child(3){ border: none; padding: 0 0 20px 0; width: 100%;}
.wen_box ul li .wen_til a{ height: auto;}

/*fa*/
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}



}


@media (max-width:340px){
.yew ul li{ padding: 0 14px; width: 50%;}
}